wave 0.1.0
wave: ^0.1.0 copied to clipboard

Flutter Android iOS Linux macOS web Windows

Widget for displaying waves with custom color, duration, floating and blur effects.

Stable versions of wave

Version Min Dart SDK Uploaded Documentation Archive
0.1.0 2.0 (dev) Sep 16, 2020 Go to the documentation of wave 0.1.0 Download wave 0.1.0 archive
0.0.8 2.0 (dev) Dec 19, 2018 Go to the documentation of wave 0.0.8 Download wave 0.0.8 archive
0.0.7 2.0 (dev) Dec 4, 2018 Go to the documentation of wave 0.0.7 Download wave 0.0.7 archive
0.0.6 2.0 (dev) Dec 3, 2018 Go to the documentation of wave 0.0.6 Download wave 0.0.6 archive
0.0.5 2.0 (dev) Dec 3, 2018 Go to the documentation of wave 0.0.5 Download wave 0.0.5 archive
0.0.4 2.0 (dev) Nov 29, 2018 Go to the documentation of wave 0.0.4 Download wave 0.0.4 archive
0.0.3 2.0 (dev) Nov 29, 2018 Go to the documentation of wave 0.0.3 Download wave 0.0.3 archive
0.0.2 2.0 (dev) Nov 28, 2018 Go to the documentation of wave 0.0.2 Download wave 0.0.2 archive
0.0.1 2.0 (dev) Nov 28, 2018 Go to the documentation of wave 0.0.1 Download wave 0.0.1 archive
213
likes
100
pub points
96%
popularity

Publisher

swift.fit

Widget for displaying waves with custom color, duration, floating and blur effects.

Repository (GitHub)
View/report issues

Documentation

API reference

License

MIT (LICENSE)

Dependencies

flutter

More

Packages that depend on wave